﻿.heat-post-title-stacked {
    border: 0;
    margin-bottom: 0;
}

.hp-sub-cat-tile {
    width: 100%;
    height: 40px;
    background-color: #6a2c99;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    font-family: PT Sans Narrow;
    font-size: 18px;
    color: #FFF;
    text-transform: uppercase;
}

    .hp-sub-cat-tile:hover {
        cursor: pointer;
        background-color: #444;
        color: #FFF;
    }

.new-testimonial-wrapper {
    width: 100%;
    min-height: 150px;
    background: #e7e6ed url(../img/quote.svg) 18px 16px no-repeat;
    background-size: 60px;
    border-radius: 5px;
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    box-sizing: border-box;
    padding: 16px 20px;
    margin-bottom: 20px;
}

.new-testimonial-header {
    font-family: PT Sans Narrow;
    font-size: 19px;
}

.new-testimonial-time {
    
    font-size: 12px;
    font-weight: 300;
}

.new-testimonial-content {
    font-family: Open Sans;
    font-size: 13px;
    text-align: right;
    margin-top: 24px;
}

.service {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
}

.service-wrapper {
    margin-bottom: 40px;
}

.spotlight {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}

.spotlight-wrapper {
    margin-bottom: 20px;
}

.trending {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    margin-bottom: 20px;
}

.trending-wrapper {
    margin-bottom: 40px;
}

.atms-title {
    font-size: 8.5vw;
    font-family: PT Sans Narrow;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 4px;
    background: linear-gradient(to right, #59eaf3 46.25%,#ff470f 46.25%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
    margin-right: -6px;
    line-height: 0.9;
}

.t-active, .t-deactive {
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 10px;
    height: 34px;
    width: 34px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #CCC;
}

.t-active {
    background-color: #ff470f;
    color: #FFF;
}

    .t-active:hover {
        background-color: #444;
        color: #FFF;
    }

@media all and (min-width: 420px) {
    .atms-title {
        font-size: 9.1vw;
    }
}

@media all and (min-width: 600px) {

    .service-wrapper-mid, .trending-wrapper-mid {
        display: none;
    }

    .new-testimonial-wrapper {
        width: 48.5%;
    }

    .service, .trending {
        justify-content: space-between;
    }

    .service-wrapper, .trending-wrapper {
        width: 48.5%;
    }

    .spotlight-wrapper {
        width: 48.5%;
    }
}

@media all and (min-width: 768px) {
    .atms-title {
        font-size: 72px;
    }

    .service-wrapper-mid, .trending-wrapper-mid {
        display: unset;
    }

    .service-wrapper, .trending-wrapper {
        width: 32%;
    }
}

@media all and (min-width: 1024px) {
    .new-testimonial-wrapper {
        width: 24%;
    }
}

@media all and (min-width: 1182px) {
    .service-wrapper, .trending-wrapper {
        width: 380px;
    }
}
